Ryzom - Feature # 781

Status: Closed Priority: Normal
Author: kervala Category: NeL: General
Created: 12/21/2009 Assignee: kervala
Updated: 10/02/2010 Due date:

Subiject: Full support for JPEG format

Description

Currently, CBitmap supports DDS, TGA and PNG formats for reading images. JPEG is only supported for writing.

History

#1 - 12/21/2009 10:30 pm - kervala

- Assignee set to kervala

#2 - 12/22/2009 09:45 am - vl

- Status changed from New to Assigned

#3 - 12/22/2009 01:31 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r2142.

#4 - 12/25/2009 12:05 pm - kervala

| added support for grayscale images and conversion from other color spaces (YCbCr/YUV, CMYK and YCCK) to RGB.

#5 - 03/05/2010 05:24 pm - sfb

- Status changed from Resolved to Closed

#6 - 09/29/2010 09:47 pm - kervala

- Project changed from NeL to Ryzom
- Category deleted (Misc)

- Target version deleted (0.8.0)

#7 - 10/02/2010 11:50 am - kervala

- Category set to NeL: General
- Target version set to Version 0.8.0
